Subject: Re: [ipwave] Rechartering

From: Michelle Wetterwald <[email-masked]>
Date: Tue, 20 Feb 2018 19:08:45 +0100

Hi Carlos, all

I have just been popping out of a few days away from this list and found
nice discussions...

Regarding the re-chartering, we agreed in Singapore that the need for a
vehicular service-specific multicast address would be re-discussed at a
later step.
It may be the right time now to consider it again, and include it as a
study topic for the updated charter.

Best regards,
Michelle

2018-01-24 11:25 GMT+01:00 Carlos Jesús Bernardos Cano <[email-masked]>:

> Hi,
>
> Now that our first document is close to be shipped to the IESG for IETF
> LC, the chairs and AD are starting to plan on potential rechartering
> (as we anticipated in Singapore).
>
> There are a number of things people have discussed in the past,
> including the time of the BoFs. Now it is time to bring in the
> ideas and suggest them on the mailing list.
>
> Please, keep in mind some important considerations/constraints:
>
> - We will schedule time on the f2f session in London for rechartering
> discussion, _only if_ discussion has taken place on the mailing list.
> So please, do not wait for the call for presentations during the
> meeting to propose topics.
>
> - Our current charter includes a "Problem Statement" item, which is
> addressed in the document draft-ietf-ipwave-vehicular-networking.
> Obviously, potential topics for rechartering should be covered there
> (it will not make sense to work on topics that the community has not
> agreed to be important and remain unsolved).
>
> - A rechartering process will always take into account the energy level
> of the WG and the completion level of the current milestones. This
> means that we need to finish (submit to the IESG) our 2 documents
> before we actually start working on the new topics.
>
> Please, share your thoughts on the mailing list!
>
> Thanks,
>
> Carlos and Russs
>
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
>

-- 
Michelle Wetterwald
[email-masked]

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Wed, 21 Feb 2018 10:33:36 +0100

Hi Michelle,

This can be definitely part of the re-chartering discussion.

Thanks,

Carlos

On Tue, 2018-02-20 at 19:08 +0100, Michelle Wetterwald wrote:
> Hi Carlos, all
> 
> I have just been popping out of a few days away from this list and
> found nice discussions...
> 
> Regarding the re-chartering, we agreed in Singapore that the need for
> a vehicular service-specific multicast address would be re-discussed
> at a later step.
> It may be the right time now to consider it again, and include it as
> a study topic for the updated charter.
> 
> Best regards,
> Michelle
> 
>